### Hierarchy

- LabeledFaceDescriptors

## Index

### Constructors

- constructor

### Accessors

- descriptors
- label

### Methods

- toJSON
- fromJSON

## Constructors

### constructor

- new LabeledFaceDescriptors(label: string, descriptors: Float32Array[]): LabeledFaceDescriptors

- - Defined in classes/LabeledFaceDescriptors.ts:6

  #### Parameters

  - ##### label: string

  - ##### descriptors: Float32Array[]

  #### Returns LabeledFaceDescriptors

## Accessors

### descriptors

- get descriptors(): Float32Array[]

- - Defined in classes/LabeledFaceDescriptors.ts:21

  #### Returns Float32Array[]

### label

- get label(): string

- - Defined in classes/LabeledFaceDescriptors.ts:19

  #### Returns string

## Methods

### toJSON

- toJSON(): any

- - Defined in classes/LabeledFaceDescriptors.ts:23

  #### Returns any

### Static fromJSON

- fromJSON(json: any): LabeledFaceDescriptors

- - Defined in classes/LabeledFaceDescriptors.ts:30

  #### Parameters

  - ##### json: any

  #### Returns LabeledFaceDescriptors